* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}
a {
  text-decoration: none;
  color: inherit;
}
::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}
::-webkit-scrollbar-track {
  border-radius: 3px;
  background-color: transparent;
  color: transparent;
  filter: alpha(opacity=0);
}
::-webkit-scrollbar-thumb {
  height: 3px;
  border-radius: 3px;
  background-color: transparent;
  color: transparent;
}
*:hover::-webkit-scrollbar-thumb {
  background-color: #ffffff47;
}
*:hover::-webkit-scrollbar-track {
  background-color: transparent;
  color: transparent;
}
.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
.button {
  display: inline-block;
  padding: 8px 16px;
  background-color: #3498db;
  color: white;
  text-decoration: none;
  border-radius: 4px;
  transition: background-color 0.3s;
}
.button:hover {
  background-color: #217dbb;
}
.svg-icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
[v-cloak] {
  display: none;
}
.el-dialog {
  border-radius: 10px;
}
.custom-dialog .el-dialog {
  border-radius: 20px;
}
.custom-dialog .el-dialog__header {
  display: none;
}
.custom-dialog .el-dialog__body {
  padding: 0;
}
.custom-dialog .el-dialog__footer {
  padding: 0;
}
.empty-container {
  background-color: #f9f9f9;
  min-height: 300px;
}
.filter-container {
  padding: 15px;
  border-radius: 10px;
  background-color: #F5F5F5;
  transition: all 0.3s;
}
.filter-select-for-channel {
  padding: 10px 0;
}
.filter-select-for-channel .filter-options {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.filter-select-for-channel .all-options {
  flex-shrink: 0;
  margin-top: 5px;
}
.filter-select-for-channel .other-options {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}
.filter-select-for-channel .filter-item {
  padding: 5px 12px;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  transition: all 0.3s;
}
.filter-select-for-channel .filter-item.active {
  border-radius: 4px;
  background: #F8DFE0;
  color: #DB2D31;
}
.el-message-box {
  border-radius: 16px;
}
.el-message-box .el-message-box__message {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
  font-size: 20px;
  text-align: center;
}
.backtop-icon {
  font-size: 30px;
}
.collect-btn {
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 0.6);
  cursor: pointer;
}
.collect-btn .svg-icon {
  font-size: 20px;
  margin-right: 4px;
}
.action {
  color: #DB2028;
  font-size: 14px;
}
.action .svg-icon {
  color: #DB2028;
}
.intro-btmItem {
  display: flex;
  justify-content: center;
}
.intro-btmItem .intro-btm {
  padding: 6px 20px;
  font-size: 13px;
}
.intro-btmItem .action {
  background-color: #DB2D31;
  color: #fff;
}
.collectionList {
  display: flex;
  align-items: center;
}
.collectionList .collection-item {
  font-size: 13px;
  line-height: 28px;
  margin-left: 10px;
  cursor: pointer;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.collectionAction {
  background-color: #e4eef3;
}
.loading {
  text-align: center;
  margin: 25px 0;
}
.loading .el-icon-loading {
  font-size: 16px;
  margin-right: 5px;
}
.image-error-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  font-size: 100px;
}
.image-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.course-filter-common {
  display: flex;
  align-items: baseline;
  margin: 20px 0px;
}
.course-filter-common .title {
  font-size: 30px;
  font-weight: 700;
  color: #333333;
  flex-shrink: 0;
  margin-right: 20px;
}
.course-filter-common .filter-items {
  width: 100%;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 7px;
  margin-top: 7px;
  align-items: baseline;
}
.course-filter-common .filter-items::-webkit-scrollbar {
  display: none;
}
.course-filter-common .filter-items .filter-item {
  color: #000;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  flex-shrink: 0;
  margin-right: 30px;
  cursor: pointer;
}
.course-filter-common .filter-items .filter-item.active {
  color: #D32F2F;
  font-weight: bold;
}
.course-filter-common .filter-items .filter-item.active:after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #D32F2F;
}
.course-filter-common .filter-items .filter-item:hover {
  color: #D32F2F;
}
.course-filter-common .filter-more {
  color: #999999;
  text-decoration: none;
  font-size: 16px;
  padding: 0 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.course-filter-common .filter-more a {
  color: #333;
  text-decoration: none;
  font-size: 16px;
  padding: 0 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.course-filter-common .filter-more .svg-icon {
  font-size: 14px;
}
.course-filter-common .filter-more:hover {
  color: #D32F2F;
}
.course-filter-common .filter-more:hover a {
  color: #D32F2F;
}
.course-filter {
  margin: 20px 0px;
}
.course-filter .title {
  font-size: 30px;
  font-weight: 700;
  color: #333333;
  flex-shrink: 0;
}
@media (max-width: 768px) {
  .course-filter .title {
    font-size: 18px;
  }
  .course-filter .filter-item {
    font-size: 16px !important;
  }
  .course-filter .filter-more {
    font-size: 14px !important;
  }
}
.course-filter .filter-items {
  width: 100%;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 7px;
  margin-top: 7px;
}
.course-filter .filter-items::-webkit-scrollbar {
  display: none;
}
.course-filter .filter-items .filter-item {
  color: #000;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  flex-shrink: 0;
  margin-right: 30px;
}
.course-filter .filter-items .filter-item.active {
  color: #D32F2F;
  font-weight: bold;
}
.course-filter .filter-items .filter-item.active:after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #D32F2F;
}
.course-filter .filter-items .filter-item:hover {
  color: #D32F2F;
}
.course-filter .filter-more {
  color: #999999;
  text-decoration: none;
  font-size: 16px;
  padding: 0 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.course-filter .filter-more .svg-icon {
  font-size: 14px;
}
.course-filter .filter-more:hover {
  color: #D32F2F;
}
.flex-el-row {
  display: flex;
  flex-wrap: wrap;
}
.course-card {
  border-radius: 4px;
  overflow: hidden;
  transition: all 0.3s ease;
  height: 100%;
  cursor: pointer;
}
.course-card .course-img-mini {
  width: 100%;
  height: 145px !important;
}
.course-card .course-img-large {
  width: 100%;
  height: 304px !important;
}
.course-card .course-img {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  aspect-ratio: 16 / 8;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F7F9FA;
}
.course-card .course-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}
.course-card .course-img .episode-type {
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(98, 18, 0, 0.6);
  border-bottom-left-radius: 10px;
  color: #fff;
  padding: 3px 6px;
}
.course-card .course-img .episode-type .svg-icon {
  color: #fff;
  font-size: 16px;
}
.course-card .course-img .episode-type span {
  font-size: 12px;
  color: #fff;
}
.course-card .course-img:hover img {
  transform: scale(1.05);
}
.course-card .course-info {
  padding: 16px;
  background: #F7F9FA;
}
.course-card .course-info .course-title {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 22px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.course-card .course-info .course-desc {
  height: 20px;
  font-size: 14px;
  color: #666;
  line-height: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 5px 0;
}
.course-card .course-info .course-meta {
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #999;
  justify-content: space-between;
}
.course-card .course-info .course-meta .date {
  color: #666;
}
.course-card .course-info .count {
  color: #505050;
  font-size: 14px;
  font-weight: 600;
}
.course-card .course-info .course-tags {
  margin-top: 10px;
  height: 20px;
}
@media (max-width: 1366px) {
  .course-meta {
    flex-direction: column;
    align-items: start !important;
    gap: 0 !important;
  }
}
@media (max-width: 460px) {
  .mtqx200 {
    margin-top: 10px !important;
  }
  .clomeflex {
    flex-direction: column;
  }
  .childChannelHeadText {
    font-size: 20px !important;
    gap: 10px !important;
  }
  .position {
    font-size: 11px !important;
    height: 33px !important;
  }
  .fzlcContnent {
    font-size: 16px !important;
  }
  .fzlcContnent .fzlcBg2 ul {
    margin-top: 20px !important;
  }
  .fzlcContnent .fzlcBg {
    padding: 10px !important;
  }
  .fzlcContnent img {
    max-width: 100% !important;
  }
  .fzlcTextBg {
    font-size: 17px !important;
    left: 33px !important;
  }
  .fzlcTextBgRight {
    font-size: 16px;
  }
  .fzlcDesc {
    margin: 9px 0 0px 0 !important;
  }
}
li {
  list-style: none;
}
.dFlex {
  display: flex;
}
.flex {
  display: flex;
  align-items: center;
}
.gap40 {
  gap: 40px;
}
.gap10 {
  gap: 10px;
}
.header-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.maxW1540 {
  max-width: 1540px;
  margin: 0 auto;
}
.informationDisclosure {
  position: relative;
  background-color: #f5f6fa;
}
.childChannelHead {
  position: relative;
  font-size: 0;
}
.childChannelHead img {
  width: 100%;
}
.childChannelHead .childChannelHeadText {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 100px;
  width: 100%;
  z-index: 9;
  font-weight: 800;
  font-size: 60px;
  gap: 40px;
  color: #FFFFFF;
  left: 0;
  right: 0;
  justify-content: right;
}
.childChannelHead .childChannelHeadText > div {
  letter-spacing: 10px;
  font-style: italic;
}
.childChannelHead .childChannelContent {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  border-top: 1px solid rgba(255, 255, 255, 0.48);
  font-weight: 500;
  font-size: 22px;
  color: #FFFFFF;
}
.childChannelHead .childChannelContent > div {
  display: flex;
  align-items: center;
  justify-content: end;
  height: 80px;
}
.childChannelHead .childChannelContent > div > div {
  padding: 0 20px;
  border-right: 1px solid #fff;
}
.childChannelHead .childChannelContent > div > div:last-child {
  border-right: none !important;
}
.active1 {
  background: #3688e8;
  padding: 10px 20px;
  border-radius: 21px 21px 21px 21px;
}
.position {
  display: flex;
  align-items: center;
  height: 70px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #444444;
  justify-content: end;
}
.position a {
  margin: 0 5px;
}
.fzlcContnent {
  background-color: #fff;
  font-size: 20px;
}
.fzlcContnent .fzlcBg {
  padding: 50px 88px 88px 88px;
}
.fzlcContnent .fzlcBg1 {
  background: url(../../developmentHistory/images/fzlcBg1-20251105.png) center top no-repeat;
}
.fzlcContnent .fzlcBg1 video {
  border-radius: 20px 20px 20px 20px;
}
.fzlcContnent .fzlcBg2 {
  background: url(../../developmentHistory/images/fzlcBg2-20251105.png) center top no-repeat;
}
.fzlcContnent .fzlcBg2 ul {
  margin-top: 50px;
}
.fzlcContnent .fzlcBg3 {
  position: relative;
  background: url(data:image/png;base64,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) center top no-repeat;
}
.fzlcTextBg {
  display: inline-block;
  width: 100%;
  font-size: 30px;
  height: 100%;
  color: #EC5242;
  position: absolute;
  top: 5px;
  left: 50px;
}
.fzlcTextBgRight {
  font-weight: 500;
  color: #267DE2;
  margin-top: -5px;
}
ul {
  padding-left: 22px;
}
ul li {
  list-style: disc;
  margin-bottom: 10px;
}
.pb100 {
  padding-bottom: 100px;
}
.mt200 {
  margin-top: 200px;
}
.pos-relative {
  position: relative;
}
.text-center {
  text-align: center;
}
.fzlcDesc {
  text-indent: 44px;
  margin: 35px 0 40px 0;
  line-height: 36px;
  text-align: justify;
}
.fzlcDesc img {
  padding: 30px;
  float: right;
}

